<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
  <name>pillar4-helper-app</name>
  <comment>A command-line application for helping generating sitemaps and Atom feeds conformant to the ELI Pillar IV specification. NO_M2ECLIPSE_SUPPORT: Project files created with the maven-eclipse-plugin are not supported in M2Eclipse.</comment>
  <projects>
    <project>pillar4-helper-lib</project>
  </projects>
  <buildSpec>
    <buildCommand>
      <name>org.eclipse.jdt.core.javabuilder</name>
    </buildCommand>
  </buildSpec>
  <natures>
    <nature>org.eclipse.jdt.core.javanature</nature>
  </natures>
</projectDescription>